@import url("https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Betania+Patmos&display=swap");

:root {
  /* light theme colors and accents */
  --primary-bg: #ffffff;
  --primary-text: #000000;
  --accent-main: #2165ed;
  --accent-main-light: #f2f6fa;
  --hard-light-borders: #e1e8f0;
  --gray: #888888;
}

* {
  box-sizing: border-box;
  margin: 0;
  top: 0;
  padding: 0;
  font-family: "Space Grotesk", sans-serif;
  color: var(--primary-text);
}

html {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

header {
  height: 3vw;
  min-height: 75px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  border-bottom: 2px solid var(--hard-light-borders);
  position: sticky;
  top: 0;
  z-index: 1000;
  background-color: rgb(from var(--primary-bg) r g b / 0.75);
  backdrop-filter: blur(12px);
  width: 100%;
  box-sizing: border-box;
  justify-content: space-between;
  align-items: center;
  padding: 0 5%;
}

main {
  display: flex;
  flex-direction: column;
  flex: 1;
  align-items: center;
  justify-content: center;
  width: 100%;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  width: 100%;
  overflow-x: clip;
  margin: 0;
  padding: 0;
}